Ignore:
Timestamp:
08/24/2019 01:05:01 AM (2 years ago)
Author:
Ken Moffat <ken@…>
Branches:
10.0, 10.1, 11.0, 9.0, 9.1, ken/refactor-virt, lazarus, qt5new, trunk, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
855122f
Parents:
fb19657a
Message:

Seahorse dependencies:
libpwquality is now required.
openldap becomes recommended, it can be avoided.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@22042 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • gnome/applications/seahorse.xml

    rfb19657a r6fd5c057  
    8181      <xref linkend="gnupg2"/>,
    8282      <xref linkend="gpgme"/>,
    83       <xref linkend="itstool"/>, and
     83      <xref linkend="itstool"/>,
     84      <xref linkend="libpwquality"/> and
    8485      <xref linkend="libsecret"/>
    8586    </para>
     
    8788    <bridgehead renderas="sect4">Recommended</bridgehead>
    8889    <para role="recommended">
    89       <xref linkend="libpwquality"/>,
    9090      <xref linkend="libsoup"/>,
    9191      <xref linkend="p11-kit"/>,
     92      <xref linkend="openldap"/>,
    9293      <xref linkend="openssh"/> (for managing SSH keys) and
    9394      <xref linkend="vala"/>
     
    9697    <bridgehead renderas="sect4">Optional</bridgehead>
    9798    <para role="optional">
    98       <xref linkend="avahi"/> and
    99       <xref linkend="openldap"/>
     99      <xref linkend="avahi"/>
    100100    </para>
    101101
     
    143143      <para><command>sed ... data/*.xml</command>:  This command fixes some
    144144      deprecated entries in the schema templates.</para>
     145
     146      <para>
     147        <option>-Dldap-support=false</option>: Add this switch if you have not
     148        installed openldap.
     149      </para>
    145150
    146151  </sect2>
Note: See TracChangeset for help on using the changeset viewer.